<!ENTITY searchOnlineApps "搜索应用">
<!ENTITY myBookmarkedApps "我收藏的应用">
<!ENTITY recentVisitRecord "最近访问记录">
<!ENTITY viewAppsOnline "在线浏览应用">
<!ENTITY clearVisitRecord "清空访问记录">
<!ENTITY appcenterTitle "火狐应用中心">
<!ENTITY noapps "没有添加任何应用">
<!ENTITY nosearchresult "没有搜索到相关应用">
<!ENTITY nohistory "应用访问记录为空">
